{
    "event_time": {
        "1": "created",
        "2": "found",
        "3": "published",
        "4": "template created",
        "5": "was imaged",
        "6": "was used",
        "7": "written",
        "8": "collected",
        "9": "painted",
        "10": "photographed",
        "11": "received",
        "12": "Printing plate produced",
        "13": "sent",
        "14": "issued",
        "15": "signed",
        "16": "Type described",
        "19": "drawn",
        "20": "copied (by hand)",
        "21": "has lived",
        "22": "[general]",
        "23": "[general]",
        "24": "[general]",
        "25": "commissioned",
        "26": "printed",
        "27": "recorded",
        "28": "sung",
        "29": "Decor designed",
        "30": "Form designed",
        "31": "modelled",
        "32": "autographed",
        "33": "was mentioned",
        "34": "buried",
        "35": "conceived",
        "36": "was depicted",
        "37": "painted on",
        "38": "illustrated",
        "39": "assembled at",
        "40": "auctioned at",
        "41": "bought at",
        "42": "owned at",
        "43": "sold at",
        "44": "restorated at",
        "45": "damaged at",
        "46": "destroyed at",
        "47": "lost at",
        "48": "edited at",
        "49": "donated at",
        "50": "inherited at"
    }
}